#! /bin/sh /usr/share/dpatch/dpatch-run
## disabledby-info.dpatch by Stefano Zacchiroli <zack@debian.org>
##
## All lines beginning with `## DP:' are a description of the patch.
## DP: No description.

@DPATCH@
diff -urNad vim-scripts~/plugin/info.vim vim-scripts/plugin/info.vim
--- vim-scripts~/plugin/info.vim	2007-01-17 16:05:07.000000000 +0100
+++ vim-scripts/plugin/info.vim	2007-01-27 09:46:19.000000000 +0100
@@ -27,6 +27,11 @@
 "
 " $Id: info.vim,v 1.7 2002/11/30 21:59:05 rnd Exp $
 
+if exists("loaded_info")
+  finish
+endif
+let loaded_info = 1
+
 let s:infoCmd = 'info --output=-'
 if has('win32')
     let s:infoBufferName = '-Info- '
